### Method

# EvinceDocument DocumentAnnotations get_annotations

#### Declaration [src]

    EvMappingList*
    ev_document_annotations_get_annotations (
      EvDocumentAnnotations* document_annots,
      EvPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `EvPage`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `EvMappingList`

No description available.

The caller of the method takes ownership of the data, and is responsible for freeing it.